Subject: RE: Libreoffice CVE-2018-6871 [remote read of any local files]

From: Leo Famulari <[email-masked]>
Date: Sat, 10 Feb 2018 16:49:52 -0500

I'm trying to update LibreOffice to 5.4.5.1.

This version of LibreOffice requires cppunit to be updated to 1.14.0.

However, this new version of cppunit requires C++11.

This is not the default C++ standard in GCC 5, so this update requires
sprinkling "CXXFLAGS=-std=c++11" across several packages, AFAICT.

I'd rather try cherry-picking a patch from LibreOffice upstream but
their Git repo is several gigabytes and it will take hours for me to
download it.